PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getResponseBody

(no version information, might be only in CVS)

HttpRequest::getResponseBody -- Get response body

## Description

publicstring HttpRequest::getResponseBody ( void )

Get the response body after the request has been sent.

If redirects were allowed and several responses were received, the data references the last received response.

## Parameters

## Return Values

Returns a string containing the response body.

前一頁 | 內容 | 下一頁
HttpRequest::getRequestMessage | 上一層 | HttpRequest::getResponseCode